# Uses of Interface
org.springframework.web.method.annotation.HandlerMethodValidationException.Visitor

Packages that use HandlerMethodValidationException.Visitor
Package
Description
org.springframework.web.method.annotation
Support classes for annotation-based handler method processing.

## Uses of HandlerMethodValidationException.Visitor in org.springframework.web.method.annotation

Methods in org.springframework.web.method.annotation with parameters of type HandlerMethodValidationException.Visitor
Modifier and Type
Method
Description
`void`
HandlerMethodValidationException.`visitResults(HandlerMethodValidationException.Visitor visitor)`
Provide a `Visitor` to handle `ParameterValidationResult`s through callback methods organized by controller method parameter type.